<?php
include ("include/db.php");

$sqls="SELECT * from jobcard_main";
$rs11=mysql_query($sqls);
while($row11=mysql_fetch_object($rs11))
{   
 	$jobcard_no=$row11->jobcard_no;
	$jobtype=$row11->job_type;
	$fabric_type=$row11->fabric_type;
   
   $Upsql1="update inward_main set job_type='$jobtype',fabric_type='$fabric_type' where jobcard_no='$jobcard_no'";
   mysql_query($Upsql1);
   
   $Upsql2="update inward_sub_list set job_types='$jobtype',fabric_type='$fabric_type' where jobcard_no='$jobcard_no'";
   mysql_query($Upsql2);
   
   $Upsql3="update delivery_challan_main set job_type='$jobtype',fabric_type='$fabric_type' where job_no='$jobcard_no'";
   mysql_query($Upsql3);
   
    $Upsql4="update delivery_challan_sub set job_type='$jobtype',fabric_type='$fabric_type' where job_no='$jobcard_no'";
    mysql_query($Upsql4);
   
   $Upsql5="update fusing_production_main set job_type='$jobtype',fabric_type='$fabric_type' where job_card_no='$jobcard_no'";
   mysql_query($Upsql5);
      
   $Upsql7="update printer_production_main set job_type='$jobtype',fabric_type='$fabric_type' where job_card_no='$jobcard_no'";
   mysql_query($Upsql7);
}
?>